<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tatooine delivery</title>
    <link rel="stylesheet" href="../css/common.css">
</head>
<body>
<div id="shops-container" class="flex-container plates-holder">

</div>
</body>
<script type="module" src="../js/index.js"></script>
</html>